This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242423 - Squid Version Violation
Squid Version Violation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 05:44 EDT by Benjamin Lewis
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.6.STABLE13-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 18:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Lewis 2007-06-04 05:44:01 EDT
Description of problem:
Squid in Fedora Core 6's updates repo is at version 7:2.6.STABLE13-1.fc6 whilst
it is only at version 7:2.6.STABLE12-1.fc7 in the Fedora 7 repos.


Version-Release number of selected component (if applicable):
7:2.6.STABLE13-1.fc6 & 7:2.6.STABLE12-1.fc7


How reproducible:
Very.


Steps to Reproduce:
1. Run yum update on a Fedora Core 6 box (with squid, naturally)
2. Upgrade to Fedora 7
3. Run package-cleanup --orphans
  
Actual results:
gpm-devel-1.20.1-84.fc6.i386
gpm-1.20.1-84.fc6.i386
squid-2.6.STABLE13-1.fc6.i386
kernel-2.6.20-1.2948.fc6.i586


Expected results:
kernel-2.6.20-1.2948.fc6.i586

Additional info:
Fileing a bug for gpm too.
Comment 1 Benjamin Lewis 2007-06-04 05:45:41 EDT
Forgot to mention:
yum list squid gives

Installed Packages:
squid.i386                               7:2.6.STABLE13-1.fc6   installed
Available Packages
squid.i386                               7:2.6.STABLE12-1.fc7   fedora
Comment 2 Martin Bacovsky 2007-06-04 10:55:20 EDT
This issue should be fixed by squid-2.6.STABLE13-1.fc7
Comment 3 Fedora Update System 2007-06-07 11:56:07 EDT
squid-2.6.STABLE13-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-06-11 18:07:23 EDT
squid-2.6.STABLE13-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.